@import "src/_mixins.scss";

.membershiptype {

  .container-flex {
    align-items: center;

  }

  .info-chip {
    border: 0.5px solid #708bc5;
    border-radius: 2rem;
    padding: 0px 15px;


    .small-text {
      max-width: 85%;
      @include crop-text;
      padding-top: 0px;
    }
  

}

}